## sphinx-paramlinks 0.2.2

=== debian/changelog ===
sphinx-paramlinks (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 22 Jan 2014 22:36:21 +0100

sphinx-paramlinks (0.2.0-1) unstable; urgency=low

  * Initial release (closes: #735508)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 15 Jan 2014 23:26:36 +0100
