=== debian/control ===
Source: sphinx-paramlinks
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@gmail.com>, Piotr Ożarowski <piotr@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/zzzeek/sphinx-paramlinks
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/sphinx-paramlinks/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx-paramlinks/trunk/

Package: python-sphinx-paramlinks
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Enhances: python-sphinx
Description: allows param links in Sphinx function/method descriptions to be linkable
 Sphinx extension which allows :param: directives within Python documentation
 to be linkable.
 .
 Features:
 .
  * :param: directives within Sphinx function/method descriptions will be given a
  paragraph link so that they can be linked to externally.
  * a new text role :paramref: is added, which works like :meth:, :func:, etc.

Package: python3-sphinx-paramlinks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Enhances: python3-sphinx
Description: allows param links in Sphinx function/method descriptions to be linkable
 Sphinx extension which allows :param: directives within Python documentation
 to be linkable.
 .
 Features:
 .
  * :param: directives within Sphinx function/method descriptions will be given a
  paragraph link so that they can be linked to externally.
  * a new text role :paramref: is added, which works like :meth:, :func:, etc.
