## sphinx-paramlinks 0.3.1

=== debian/changelog ===
sphinx-paramlinks (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git field to use the recommended HTTPS URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Feb 2016 22:54:36 +0300

sphinx-paramlinks (0.2.2-3) unstable; urgency=medium

  * Do not attempt to run tests as they do not exist (closes: #800139).
  * Update debian/watch to use pypi.debian.net redirector.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Fix Lintian license-name-not-unique warning.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 03 Oct 2015 20:34:44 +0300

sphinx-paramlinks (0.2.2-2) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Fix debian/watch file to point to the right project.

  [ Dmitry Shachnev ]
  * Update my e-mail address.
  * Fix Lintian warnings about long and duplicate descriptions.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Sep 2014 12:23:34 +0400
