=== debian/control ===
Source: sphinx-paramlinks
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/zzzeek/sphinx-paramlinks
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-paramlinks.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-paramlinks.git

Package: python-sphinx-paramlinks
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Enhances: python-sphinx
Description: Sphinx extension to make param links linkable (Python 2 version)
 Sphinx extension which allows :param: directives within Python documentation
 to be linkable.
 .
 Features:
 .
  * :param: directives within Sphinx function/method descriptions will be
    given aparagraph link so that they can be linked to externally.
  * a new text role :paramref: is added, which works like :meth:, :func:, etc.
 .
 This package contains Python 2.x version of sphinx_paramlinks module.

Package: python3-sphinx-paramlinks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Enhances: python3-sphinx
Description: Sphinx extension to make param links linkable (Python 3 version)
 Sphinx extension which allows :param: directives within Python documentation
 to be linkable.
 .
 Features:
 .
  * :param: directives within Sphinx function/method descriptions will be        
    given aparagraph link so that they can be linked to externally.
  * a new text role :paramref: is added, which works like :meth:, :func:, etc.
 .
 This package contains Python 3.x version of sphinx_paramlinks module.
