## sphinx-paramlinks 0.3.2

=== debian/changelog ===
sphinx-paramlinks (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Install README.rst as a documentation file.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2016 19:25:07 +0300
