=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/zzzeek/sphinx-paramlinks
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-paramlinks.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-paramlinks.git
