## sphinx-paramlinks 0.3.4

=== debian/changelog ===
sphinx-paramlinks (0.3.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces

  [ Dmitry Shachnev ]
  * Depend on sphinx (closes: #896288, #896366).
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Update to debhelper compat level 11.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Apr 2018 21:49:37 +0300

sphinx-paramlinks (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Add missing python{,3}-docutils to Depends
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 19:52:13 +0200
