## sphinx-paramlinks 0.3.5

=== debian/changelog ===
sphinx-paramlinks (0.3.5-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update Homepage: upstream moved from BitBucket to GitHub.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938543

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 00:41:56 -0500

sphinx-paramlinks (0.3.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Oct 2018 12:34:23 +0300
