## sphinx-paramlinks 0.3.7

=== debian/changelog ===
sphinx-paramlinks (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.5.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Mar 2020 23:18:49 +0100
