## sphinx-paramlinks 0.4.1

=== debian/changelog ===
sphinx-paramlinks (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 12 May 2020 09:36:00 +0200
