## sphinx-paramlinks 0.4.2

=== debian/changelog ===
sphinx-paramlinks (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jul 2020 19:56:30 -0400
