=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/sqlalchemyorg/sphinx-paramlinks
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-paramlinks.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-paramlinks
