## sphinx-paramlinks 0.4.3

=== debian/changelog ===
sphinx-paramlinks (0.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update to debhelper compat level 13.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Nov 2020 14:55:18 +0300
