## sphinx-paramlinks 0.5.0

=== debian/changelog ===
sphinx-paramlinks (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Feb 2021 20:15:34 +0300
