=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: sphinx-paramlinks
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/sqlalchemyorg/sphinx-paramlinks
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-paramlinks.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-paramlinks
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-paramlinks.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-paramlinks
 
 Package: python3-sphinx-paramlinks
 Architecture: all
