## sphinx-paramlinks 0.5.1

=== debian/changelog ===
sphinx-paramlinks (0.5.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Sep 2021 15:21:24 +0300

sphinx-paramlinks (0.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 May 2021 20:16:32 +0300
