## sphinx-paramlinks 0.5.2

=== debian/changelog ===
sphinx-paramlinks (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 14 Feb 2022 15:33:19 +0100
