=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/sqlalchemyorg/sphinx-paramlinks
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-paramlinks.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-paramlinks
