## sphinx-paramlinks 0.5.4

=== debian/changelog ===
sphinx-paramlinks (0.5.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:57:59 +0000

sphinx-paramlinks (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 Jun 2022 19:39:32 +0300
