## sphinx-paramlinks 0.6.0

=== debian/changelog ===
sphinx-paramlinks (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required sphinx version to 4.0.0.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2023 20:28:33 +0300
