=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sqlalchemyorg/sphinx-paramlinks
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-paramlinks.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-paramlinks
 
 Package: python3-sphinx-paramlinks
 Architecture: all
-Depends: python3-sphinx, ${misc:Depends}, ${python3:Depends}
+Depends: python3-sphinx (>= 4.0.0), ${misc:Depends}, ${python3:Depends}
 Description: Sphinx extension to make param links linkable (Python 3 version)
  Sphinx extension which allows :param: directives within Python documentation
  to be linkable.
