=== debian/watch ===
version=3
https://pypi.debian.net/sphinx-paramlinks/sphinx-paramlinks-(.+)\.tar\.gz
